import request from "@/utils/request";

// 图纸查询

// 获取列表
export function getList(data) {
  return request({
    url: "/dmTzjh/getList",
    method: "post",
    data,
  });
}

// 批量审核
export function sh(data) {
  return request({
    url: "/dmTzjh/sh",
    method: "post",
    data,
  });
}export function tj(data) {
  return request({
    url: "/dmTzjh/tj",
    method: "post",
    data,
  });
}
